- tests require nose
[packages/python-scikit-umfpack.git] / python-scikit-umfpack.spec
index 5f40459d1aa7a2b9f40b30dbad1d303a89770ee1..3698a9d7560f138a9b95dad19283af09f1ae5779 100644 (file)
@@ -26,6 +26,7 @@ BuildRequires:        python-devel >= 1:2.5
 BuildRequires: python-numpy-devel
 BuildRequires: python-setuptools
 %if %{with tests}
+BuildRequires: python-nose
 BuildRequires: python-scipy >= 1.0.0
 %endif
 %endif
@@ -34,6 +35,7 @@ BuildRequires:        python3-devel >= 1:3.2
 BuildRequires: python3-numpy-devel
 BuildRequires: python3-setuptools
 %if %{with tests}
+BuildRequires: python3-nose
 BuildRequires: python3-scipy >= 1.0.0
 %endif
 %endif
This page took 0.064172 seconds and 4 git commands to generate.